RubyGems Navigation menu

Dépendances inversées pour collection_json_serializer Latest version of the following gems require collection_json_serializer

Total de téléchargements 16 280

Pour cette version 1 826

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 2.0

Liens: